<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="apple-touch-icon" sizes="57x57" href="/frontend/img/apple-icon-57x57.png">
    <link rel="apple-touch-icon" sizes="60x60" href="/frontend/img/apple-icon-60x60.png">
    <link rel="apple-touch-icon" sizes="72x72" href="/frontend/img/apple-icon-72x72.png">
    <link rel="apple-touch-icon" sizes="76x76" href="/frontend/img/apple-icon-76x76.png">
    <link rel="apple-touch-icon" sizes="114x114" href="/frontend/img/apple-icon-114x114.png">
    <link rel="apple-touch-icon" sizes="120x120" href="/frontend/img/apple-icon-120x120.png">
    <link rel="apple-touch-icon" sizes="144x144" href="/frontend/img/apple-icon-144x144.png">
    <link rel="apple-touch-icon" sizes="152x152" href="/frontend/img/apple-icon-152x152.png">
    <link rel="apple-touch-icon" sizes="180x180" href="/frontend/img/apple-icon-180x180.png">
    <link rel="icon" type="image/png" sizes="192x192"  href="/frontend/img/android-icon-192x192.png">
    <link rel="icon" type="image/png" sizes="32x32" href="/frontend/img/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="96x96" href="/frontend/img/favicon-96x96.png">
    <link rel="icon" type="image/png" sizes="16x16" href="/frontend/img/favicon-16x16.png">
    <link rel="manifest" href="/frontend/img/manifest.json">
    <meta name="msapplication-TileColor" content="#ffffff">
    <meta name="msapplication-TileImage" content="/frontend/img/ms-icon-144x144.png">
    <meta name="theme-color" content="#ffffff">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-KK94CHFLLe+nY2dmCWGMq91rCGa5gtU4mk92HdvYe+M/SXH301p5ILy+dN9+nJOZ" crossorigin="anonymous">
    <title>MyStock</title>

    <style>
        body{
            background-color: rgb(19, 199, 215);
            overflow-x: hidden;
        }
    </style>
</head>
<body>
    <div class="d-flex justify-content-center row">
        <div class="col-sm-4">
            <header class="float-right">
                <img src="/frontend/img/logo.png" alt="logo do mystock" class="img-fluid">
            </header>
        </div>
        <div class="col m-lg-3">
            <form onsubmit="return false;">
                <div class="form-group">
                    <label for="nome">Usuário: </label>
                    <input type="email" class="form-control" id="email" placeholder="email usuario" name="email">
                </div>
                <div class="form-group">
                    <label for="senha">Senha: </label>
                    <input type="password" class="form-control" id="senha" placeholder="senha" name="senha">
                    <small class="form-text">Não compartilhe sua senha com ninguem.</small>
                </div>
                <div class="d-flex">
                    <button id="botaoLogin" class="btn btn-success m-1">Entrar</button>
                    <button class="btn btn-warning m-1" onclick="abrirFechar()" id="esqueceuBotao">Esqueceu a senha?</button>
                    <small class="form-text m-2" style="color:white;">Não tem uma conta?</small>
                    <a href="redirecionarRegistro.html" class="btn btn-light ml-3">registre-se</a>
                </div>
              </form>
        </div>
    </div>
    <div id="recuperarSenha" class="d-flex justify-content-center" style="visibility: hidden;">
        <form onsubmit="return false;" id="recuperarSenhaForm">
            <label for="recuperarSenhainput">Email: </label>
            <input type="email" placeholder="insira seu email" aria-label="insira seu email" id="recuperarSenhaInput" name="recuperarSenhainput" required>
            <button id="recuperarBotao">Recuperar</button>
        </form>
        
    </div>

    <script src="https://code.jquery.com/jquery-3.7.1.min.js"
    integrity="sha256-/JqT3SQfawRcv/BIHPThkBvs0OEvtFFmqPF/lYI/Cxo="
      crossorigin="anonymous"></script>
    <script src="/frontend/js/login_registro_recuperacao/login.js"></script>
    <script src="/frontend/js/login_registro_recuperacao/enviarEmail.js"></script>
</body>
</html>